body {
    background-image: url('/img/BG.png');
    background-size: cover;
    background-position: center;
}
.navbar{

    background: #1D3557;
}

.btn-group{
    /* Auto layout */

    display: flex;
    flex-direction: row;
    justify-content: right;
    align-items: center;
    gap: 10px;

    /*position: absolute;*/
    /*top: 400px;*/
    /*width: 78px;*/
    /*height: 36px;*/
    /*left: 249px;*/

    /* Accent 2 */

    background: #F67280;
    /* Accent 2 */

    border: 1px solid #F67280;
    border-radius: 10px;
}

.btn-group{
    margin-right: auto;
}

.btn-outline-secondary{

    /*display: flex;*/
    /*flex-direction: row;*/
    /*justify-content: left;*/
    /*align-items: center;*/
    /*padding: 6px 18px;*/
    /*gap: 10px;*/

    position: absolute;
    width: 70px;
    height: 30px;

    /* Accent 2 */
    background: #F67280;

    /* Accent 2 */
    border: 1px solid #F67280;
    border-radius: 10px;
    font-weight: bold;
    /* Placeholder */
    /*font-family: 'Roboto bold';*/
    /*font-size: 16px;*/
    /*line-height: 24px;*/
    /* identical to box height, or 150% */


    /* Accent 1 */

    color: #F8F5EC;

    /* Inside auto layout */

    flex: none;
    order: 0;
    flex-grow: 0;
}
/*.card-body{*/
/*    width: 348px;*/
/*    height: 200px;*/
/*    left: 162px;*/
/*    top: 513px;*/
/*    background-color: #F8F5EC;*/
/*}*/

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

/*@media (min-width: 768px) {*/
/*    .bd-placeholder-img-lg {*/
/*        font-size: 3.5rem;*/
/*    }*/
/*}*/

/*.b-example-divider {*/
/*    height: 3rem;*/
/*    background-color: rgba(0, 0, 0, .1);*/
/*    border: solid rgba(0, 0, 0, .15);*/
/*    border-width: 1px 0;*/
/*    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);*/
/*}*/

/*.b-example-vr {*/
/*    flex-shrink: 0;*/
/*    width: 1.5rem;*/
/*    height: 100vh;*/
/*}*/

/*.bi {*/
/*    vertical-align: -.125em;*/
/*    fill: currentColor;*/
/*}*/

/*.nav-scroller {*/
/*    position: relative;*/
/*    z-index: 2;*/
/*    height: 2.75rem;*/
/*    overflow-y: hidden;*/
/*}*/

/*.nav-scroller .nav {*/
/*    display: flex;*/
/*    flex-wrap: nowrap;*/
/*    padding-bottom: 1rem;*/
/*    margin-top: -1px;*/
/*    overflow-x: auto;*/
/*    text-align: center;*/
/*    white-space: nowrap;*/
/*    -webkit-overflow-scrolling: touch;*/
/*}*/

.album{
    /*!*nunggu backgroud*!*/
    /*height:100%;*/
    /*width: 100%;*/
    /*background: #F67280;*/
    margin-top: 20px;
    margin-bottom: 50px;

}
.card{
    border-radius: 20px;
}
.card-text{
    /*width: 302px;*/
    /*height: 46px;*/
    /*left: 24px;*/
    /*top: 271px;*/

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    line-height: 22px;


}
.input-group{
    width: 300px;
    height: 30px;
}
.bd-placeholder-img{
    border-radius: 20px;
}
.footer{
    background:#1D3557 ;
    color:white;
}
.col{
    margin-bottom: 30px;
}